 .jquerycssmenu {
margin : 0 auto 0 auto;
background: none;
color : #000000;
padding : 0;
height : 85px;
font-size: 16px;
 
text-align : center;
border-radius :0px   ;

float: none;
width: 100%;
overflow: visible;height: auto;
/*
width: 660px;
position: absolute;
top: 0px;
right: 155px;
*/
 
}
.jquerycssmenu ul {
margin : 0 ;
padding : 18px 0 11px 0;
list-style-type : none;
float : none;
height : 56px;
}
.jquerycssmenu ul li {
position : relative;
display :  inline-table;
float : none;
border-radius : 0;
margin :  0px ;
z-index : 50;
padding-right : 5px;
padding-left : 5px;
border-right: 0;
}
.jquerycssmenu ul li.poslednji {
border-right: 0;
}
.jquerycssmenu ul li a {
display : block;
margin-right : 0px;
margin-left : 0px;
 
padding : 10px 10px 10px 10px;
margin-top : 5px;

margin-bottom : 5px;
border-bottom-width : 0;
/*color : #F58422 !important;*/
background : none;
color: #000000 !important;
border-radius : 0;
text-decoration : none;

z-index : 50;
text-transform: uppercase;
font-weight: normal !important;
border: 1px solid #ffffff;
}
.jquerycssmenu ul li a:hover {
/*background-color : #F8F0EE;
color : #767676;*/
border-radius: 0;
background: #ffffff !important;
color: #000000 !important;
border: 1px solid #000000;
 
}
.jquerycssmenu ul li a.curr {
background-color : #ffffff;
color : #191919;
border-radius: 0;
 
} 
.jquerycssmenu ul li ul {
position : absolute;
left : 0px;
display : none;
visibility : hidden !important;
z-index : 50;
border-radius: 0;
border-top: 10px solid rgba(255, 255, 255, .0) !important;
 
}
.jquerycssmenu ul li ul li {
display : list-item;
float : none;
margin : 0px  ;
border-radius: 0;
}
.jquerycssmenu ul li ul li ul {
top : 10px !important;
left:  0px;
border-radius: 0  !important;
background: #191919 !important;
}
.jquerycssmenu ul li ul li.prvi, .jquerycssmenu ul li ul li a.prvi {
border-radius: 10px 0 0px 0  !important;
 
}
.jquerycssmenu ul li ul li.poslednji, .jquerycssmenu ul li ul li a.poslednji {
border-radius:  0px 0 10px 0  !important;
}

.jquerycssmenu ul li ul li.prvi:hover, .jquerycssmenu ul li ul li a.prvi:hover, .jquerycssmenu ul li ul li.poslednji:hover, .jquerycssmenu ul li ul li a.poslednji:hover {
	border-radius: 0  !important;
}

.jquerycssmenu ul li ul li a {
width : 200px;
background: #191919 !important;
color : #ffffff;
padding : 8px 10px 8px 10px;
margin : 0;

border-top-width : 0;
border-bottom : 1px solid #ffffff;
margin-left :  0px;
 
text-align: left;
}
.jquerycssmenu ul li ul li a:hover {
background : #191919;
color : #ffffff;
margin: 0;
 margin-left :  0px;
border-radius: 0;
 color: #ffffff !important; 
background: #191919 !important;
}

* html .jquerycssmenu ul li ul li ul {
margin: 10px 0 0 0; 
}

.jquerycssmenu ul li .korpa {

padding-left: 20px;
background:   url(../images/shopping_bag-mala.png) left bottom no-repeat;
} 
.jquerycssmenu ul li a.korpa:hover {
background:  url(../images/shopping_bag-mala.png) left bottom no-repeat;
}


/* levi menu */
.menu_left {
	/*width:190px; 
	margin: 0 0 0 10px;
    padding: 3px;*/
	
	width:216px; 
	margin: 0 ;
    padding: 0;
	
	
	display: block;
	 
	  
	
	clear: both;
	
	
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.menu_left ul {
	list-style-type:none; 
	display : block; 
	 border-radius: 0 !important;
	background: none !important;
}
.menu_left ul li {
	float: left; 
	position: relative; 
	width: 100%; 
	background: none;
	border-bottom: 1px solid #000000;
	word-wrap:break-word  !important;
	min-height: 32px;
	line-height: 150%; 
	 
}
.menu_left ul li:last-child {
	border-bottom: 0 !important;
}
.menu_left ul li:hover {
	background: #ffffff !important;
	border-radius: 0 !important;
	 
}
.menu_left ul li a { 
	padding: 0; 
 
	word-wrap:break-word; 
	/*font-size:11px; */
	display: block; 
	text-decoration:none;
	/*color: #F58422 !important; */
	color: #000000 !important;
	text-transform: none  !important;
	/*border-bottom: 1px dotted #cccccc;*/
	font-weight: normal !important;
	background: url("../images/bg-li.png") no-repeat scroll 15px 50% transparent !important;
	padding-left: 25px;
	line-height: 0;

	margin-left: 0;
	padding-top: 5px ;
	padding-bottom: 5px ;
	padding-right: 5px ; 
	 line-height: 150%;
	
}
.menu_left ul li a:hover {
	/*background-color: #F8F0EE;*/
	background: #ffffff !important;
	border-radius: 0 !important;
	text-transform: none  !important;
	color: #F58422 !important; 
}
.menu_left ul li ul li, .menu_left ul li ul li ul li {
	float: none; 
	position: relative; 
	background: #ffffff !important;
	border-radius: 0 !important;
	text-transform: none  !important;
	margin-left: 0;
	padding-left: 0;
	margin-right: 0;
	padding-right: 0;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	list-style-type: none !important;
}
.menu_left ul li ul li:last-child, .menu_left ul li ul li ul li:last-child {
	border-bottom: 1px solid #000000 !important;
}
.menu_left ul li ul, .menu_left ul li ul li ul {
	position: absolute; 
	top:0px; 
	left: 0px; 
	display: none; 
	background: #ffffff !important;
	border-radius: 0 !important;
 
	width:216px; 
	margin-left: 0;
	padding-left: 0;
	border-bottom: 0px;
	text-transform: uppercase;
	margin-left: 0 !important;
	padding-left: 0 !important; 
	 
}

 .menu_left ul li ul li:first-child {
    border-top: 1px solid #000000;
 }


.menu_left ul li:hover > ul {
	display: block; 
	left: 190px;
	text-transform: none  !important;
	background: #ffffff !important;
	border-radius: 0 !important;
	 
	margin-left: -10px;
	padding-left: 0;
	z-index:1;
	list-style-type: none !important; 
	top: 4px;
}
.menu_left ul li ul li a {
	white-space: nowrap; 
	line-height:100%;
	text-transform: none  !important;
 
word-wrap:break-word  !important; 
	margin-left: 0 !important;
	 
	/* color: #F58422 !important;*/
	color: #000000 !important;
	background: #ffffff !important;
	border-radius: 0 !important;
	white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;
 padding:  10px !important;

	
}
.menu_left ul li ul li a:hover {
	/*background:  #B5678D  !important;*/
	border-radius: 0 !important;
	
	text-transform: none  !important;
 
	color: #F58422 !important; 
	background: #ffffff !important;
	word-wrap:break-word  !important;  
	list-style-type: none !important;
}
 .menu_left ul li ul li:hover {
	background: #ffffff !important;
	list-style-type: none !important;
}

.menu_left ul li ul li:hover {
	/*background:  #B5678D  !important;
	color: #f7f7f7 !important;*/
	border-radius: 0 !important;
	
	color: #000000 !important; 
background: #ffffff !important;
list-style-type: none !important;
	 
}
.menu_left ul li ul li.poslednji, .menu_left ul li.poslednji {
 
border-radius: 0 !important;
 
}

.menu_left ul li ul li.poslednji:hover, .menu_left ul li.poslednji:hover {
 
border-radius: 0 !important;
 
}
.menu_left ul li ul li ul {
	position: absolute; 
	top:0; 
	left:145px; 
	display: none; 
	background: #ffffff !important;
	border-radius: 0 !important;
	width:216px; 
	 
	border-bottom: 0px;
	 
}

.menu_left ul li ul li ul:hover {
	background: #ffffff !important;
	 
}

.menu_left ul li:hover > a {
	color: #F58422 !important; 
}

.menu_left ul li ul li:hover > a {
	background: #ffffff !important;
	border-radius: 0 !important;
}

 .menu_left ul li ul li:hover, .menu_left ul li ul li ul li:hover {
	background: #ffffff !important;
	border-radius: 0 !important;
	list-style-type: none; 
}

.menu_left ul li a:hover, .menu_left ul li ul li a:hover, .menu_left ul li ul li ul li a:hover {
	/*background-color: #F8F0EE;*/
	background: #ffffff !important;
	border-radius: 0 !important;
	text-transform: none  !important;
	color: #F58422 !important; 
}